Skip to main content
GET
Get an environment by ID

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

environmentId
string
required

ID of the environment

Required string length: 36
Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
Example:

"95b11417-f18f-457f-8804-68e361f9164f"

Response

Environment response

id
string
required
Required string length: 36
Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
Example:

"95b11417-f18f-457f-8804-68e361f9164f"

settings
object
createdAt
string<date-time>

ISO 8601 timestamp of when the environment was created

updatedAt
string<date-time>

ISO 8601 timestamp of when the environment was last updated

sdkVersion
string

Latest SDK version reported by the client for this environment

Last modified on July 24, 2026